// You can import API functions like this from D3.js.
import { select } from 'd3';

import { getCars } from './getCars';
import { generateReport } from './generateReport';

select('#message').text("Loading...");

getCars().then(cars => {
  const message = generateReport(cars, 2000);

	// This line uses D3 to set the text of   the message div.
	select('#message').text(message);
});
             
